Results 1 to 4 of 4

Thread: hello + i need help please

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    hello + i need help please

    Hello all, first time poster here. I need help please.

    my wii was softmodded on 3.2e, i formatted it as selling it now i get a preloader or somethign and wont go to system menu as says not found, i managed to get howbrew channel on i and tryed installing system menu 4.0.wad and says error 10306 so now wii no longer works, is there anything i can do to fix this? i have also tryed the downgarder but doesnt work

    Edit = now its working again somehow and i have deleted homebrew channel but unit is still 0n 3.2e, i have tryed a copied gme and it still sees it. How can i upgrade and how can i get rid of the soft mod?

  2. #2
    Banned
    Join Date
    Oct 2009
    Location
    Meriden, Kansas USA
    Posts
    27
    Thanks
    5
    Thanked 5 Times in 4 Posts
    do a wii update? depends what your trying to accomplish..

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    to update it to lastest firmwar and to egt rid of the machine being able to play "backups", if i do it from the system menu will it brick the wii?

  4. #4
    Junior Member
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    done upgrade and worked fine and now wont play "backups" so srted, cheers for the help

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •